<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">

<page title="Ort">

  <p class="title">Koordinaten</p>

  <p>Das Symposium findet im <link href="http://www.scheune.org/" title="http://www.scheune.org/">Kulturzentrum Scheune</link> Alaunstr. 36-40, 01099 Dresden, statt. Die GPS-Koordinaten lauten: Lat: 51:03:59N (51.0663) Lon: 13:45:05E (13.7515), auch auf der <link href="http://www.multimap.com/map/browse.cgi?lat=51.0663&amp;lon=13.7515&amp;scale=5000&amp;icon=x" title="http://www.multimap.com/map/browse.cgi?lat=51.0663&amp;lon=13.7515&amp;scale=5000&amp;icon=x">Karte</link> zu finden.</p>

  <p class="title">Haus</p>

  <p>Im Erdgeschoss gibt es ein gemütliches Foyer mit kleinem Ausschank und eine Garderobe. Im ersten Obergeschoss befindet sich der Vortragssaal und ein weiterer Ausschank, im zweiten ein weiterer kleiner Raum mit 20-30 Plätzen. </p>
</page>
